body {
	margin: 0;
}

#summary {
    width: 100%;
    border: solid 1px #ccc;
    border-radius: 0px;
    margin: auto;
    color: #EC971F;
	text-align: center;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
}
.stat_panel {
    padding: 5px;
    border-bottom: solid 1px #ccc;
}
.stat_panel:last-child{
	border-bottom:0;
}
.title{
	font-size:0.8em;
	color:#337ab7;
}
.stats{
	font-size:2em;
}
.value{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.units{
	font-weight: 100;
}